…i did it! ;-)


Notice: Undefined variable: adblockerCookie in /home/xqrli/public_html/hoewe/wordpress/wp-content/plugins/satoshipay/src/SatoshiPay/SatoshiPayPlugin.php on line 455

…hat‘ ich mit dem release candidaten noch pech gehabt, klappte es mit dem effektiven wordpress 2.5 release bis auf den sideblog wunderbar und auch dafuer gebe ich nicht dem upgrade die schuld, sondern pack mich an der eigenen nase. die plugins sollten, wie beschrieben, deaktiviert und mit den neusten versionen aktiviert werden, dann klappts auch mit den widgets! andere haben erfolgreich mit einem auto upgrader experimentiert, auch eine ueberlegung wert…

hab noch nicht jedes post besucht und kontrolliert, also gebt bescheid wenn da was nicht stimmen sollte oder etwas nicht so angezeigt wird, wie es erwartet wird. wollt eigentlich auch schon das neue design fertig haben und einwenig fruehlingsputzen *plugins,widgets,css*…